@REM THIS BATCH FILE WILL COPY THE NATIVE UART DRIVER FOLDER(s) TO THE FOLLOWING PATH IN THE WINCEROOT FOLDER : $(_WINCEROOT)\OXSEMI\UARTs\

@ECHO OFF

SET WINCEROOT=C:\WINCE600

SET /P WINCEROOT=Enter the Windows CE 6.0 Root (E.g. C:\WINCE600. If %WINCEROOT%, press ENTER): 

ECHO.

ECHO Please backup if needed any previous copy of PLX Technology (Oxford Semiconductor) PCIe Family Native Uart driver found under %WINCEROOT%\OXSEMI\UARTs\ This batch file will replace the previous version of the driver with this version.

ECHO.

PAUSE

XCOPY . %WINCEROOT%\OXSEMI\UARTs\ /S /I /F

DEL %WINCEROOT%\OXSEMI\UARTs\CopyDriverToWinceRoot.bat

CD BUSPCIE950

XCOPY pcie950.pbcxml %WINCEROOT%\3RDPARTY\OXSEMI\CATALOG\

ECHO.
ECHO Copied driver catalog file to the 3rdParty folder so that it can be scanned by Platform Builder.
ECHO.


PAUSE

EXIT